﻿var base_model_name = 'WJ-NV200';

var app_name = 'Security Recorder Calculator ';
var app_ver = 'Ver. 2.31R00 ITA (2015/12/16)';
var app_reqspec = 'Requisiti di sistema: Windows 10 / 8.1 / 8 / 7, Microsoft Edge, Internet Explorer 11 / 10 / 9 / 8, RAM 1GB o superirore';
var app_dst = 'it';

var note_cap = 'NOTE:';
var note_txt1 = '<ul>' +
    '<li class="note_txt_style_em">Soprattutto nei casi seguenti, differenza può si verifica tra il risultato del calcolo e giorni di registrazione effettivi.<ul class="ulSub"><li>Per registrare una zona ad alto traffico per molte ore. (Si prega di assicurare in sistema vi è spazio sufficiente nella capacità HDD progettazione.)</li><li>Nel caso in cui si modifica il bitrate della fotocamera direttamente attraverso un browser e così via. (Per comprendere correttamente l\'impatto sulla qualità dell\'immagine cambiando il numero di giorni di registrazione, utilizzare il metodo per regolare la qualità in parametri di qualità dell\'immagine.)</li><li>In caso di salvare le configurazioni di registrazione senza collegare telecamera a NV200. (Lo stesso vale se si deve trasferire la configurazione di un altro registratore.)</li></ul></li><br />' +
    '<li>Ci può comunque essere una differenza tra il risultato del calcolo e la registrazione effettiva dell\'NV200.</li>' +
    '<li>Quando il risultato dei giorni di registrazione è superiore a 999.9 giorni, viene comunque mostrato come 999.9 giorni.</li>' +
    '<li>In "Avvio Veloce", di compressione, dimensione di cattura dell\'immagine, le impostazioni di pianificazione audio e sono fissi.</li>' +
    '<li>Quando la Rilevazione del Volto viene abilitaa sul Ch 1, la compressione, la dimensione di cattura dell\'immagine e l\'audio sono fissi.</li>' +
    '<br />' +
    '<li>Modello della telecamera di rete a 360 gradi è supportato per il modo come segue.<br />DP : Doppio panorama / P : Panorama  / FE : Fisheye / 4PTZ : PTZ 4 quadri  / 1PTZ : PTZ schermata singola / FE+4 : Fisheye + PTZ 4 quadri / -1 ~ -4 : Quad stream</li>' +
    '<li>Modalità di impostazione facile del NV200 imposta la modalità DP 360 gradi telecamera di rete.</li>' +
    '<li>Nel 360 gradi telecamera di rete, si prega di utilizzare in combinazione con il firmware di NV200 Ver. 2.0 o successiva.</li>' +
    '<li>La faccia funzione di corrispondenza diventa possibile utilizzare queste funzioni con l\'acquisto del Kit aggiuntivo di Business Intelligence (WJ-NVF20, opzione) e registrare la licenza (chiave di registrazione). <br />Si prega di consultare il manuale del registratore (Circa la funzione di corrispondenza volto) per ulteriori informazioni.</li>' +
    '</ul>';

var note_camkit = '';

var note_txt2 = '<ul><li>Dimensione del file MJPEG e bit rate raccomandata di H.264 / MPEG-4 avrebbero variare a seconda delle prestazioni di ogni telecamera.<br />Pertanto, i giorni di registrazione possono differire anche allo stesso condizioni di registrazione.</li></ul>';

var POPUP_RECORD_DAY_NOTICE = '《Esempio》<br />' +
    '&lt;Circostanza&gt;<br />' +
    'Compressione: H.264 / Risoluzione: SXVGA / Rating: 10ips / Qualità: FQ<br />Numero di ripresa : 1<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Numero del modello</td><td style="background-color: #acf">Giorni di registrazione<br />(@ 8TB [4TB x 2])</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br />↕<br />Standard</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>897 giorni</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>674 giorni</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>450 giorni</td></tr>' +
    '</table><br />' +
    'Come nell\'esempio precedente, giorni di registrazione varia a seconda del tipo di modello.';

var POPUP_CAM_KIT_NOTICE = '';

var s_comment = 'Il REFRESH sarà fatto dopo ogni operazione';

var s_easystart = 'Avvio Veloce';
var s_advanced = 'Dettaglio';

var s_recmode = 'Modalità di registrazione';
var s_singlemode = 'Modalità singola';
var s_dualmode = 'Modalità doppia';

var s_cam0no = '&nbsp;';
var s_cam0face = 'Rilevazione del Volto';
var icon_face = '<img src="images/fmatch18.gif"/>';

var POPUP_FACE_NOTICE = '《Rilevazione del Volto》<br />' +
    'Questa funzione è supportata con i seguenti modelli di fotocamere.<br />' +
    'WV-NP502<br />' +
    'WV-SP305 (Ver.1.05 o successiva)<br />' +
    'WV-SP306 (Ver.1.05 o successiva)<br />' +
    'WV-SP508<br />' +
    'WV-SP509<br />' +
    'WV-SFV631LT<br />' +
    'WV-SPN310<br />' +
    'WV-SPN311<br />' +
    'WV-SPN531<br />' +
    'WV-SPN611<br />' +
    'WV-SPN631<br />' +
    '* Si consiglia una lente varifocale compatibile megapixel con ingrandimento di 8 volte o più.<br />' +
    '* WV-SFV631LT può essere dell\'interno usato per questo scopo.<br />' +
    '<br />' +
    'WV-SC384<br />' +
    'WV-SC385<br />' +
    '* Usa come telecamera fissa.<br />';

var sWeekRecCap = 'Orario di selezione';
var sDayOfWeek0 = 'Giorno';
var sDayOfWeek1 = 'Lun.';
var sDayOfWeek2 = 'Mar.';
var sDayOfWeek3 = 'Mer.';
var sDayOfWeek4 = 'Gio.';
var sDayOfWeek5 = 'Ven.';
var sDayOfWeek6 = 'Sab.';
var sDayOfWeek7 = 'Dom.';

var sTimeTableCap1 = 'Orario 1';
var sTimeTableCap2 = 'Orario 2';
var sTimeTableCap0 = 'off';

var sTimeTableCap = 'Orario';

var s_output_title0 = 'Giorni di registrazione';
var s_output_label0 = 'Modello';
var s_output_label1 = 'HDD';
var s_output_label2 = 'Risultato';
var s_result_day = 'giorni';

var s_output_label_m01 = '';
var s_output_label_m02 = '';
var s_output_label_m03 = '';
var s_output_label_m04 = '';
var s_output_label_m05 = '';
var s_output_label_m06 = '';
var s_output_label_m07 = '';
var s_output_label_m08 = '';

var s_output_label_5Gx1 = '500 GB x 1';
var s_output_label_5Gx2 = '500 GB x 2';
var s_output_label_1Tx1 = '1 TB x 1';
var s_output_label_1Tx2 = '1 TB x 2';
var s_output_label_2Tx1 = '2 TB x 1';
var s_output_label_2Tx2 = '2 TB x 2';
var s_output_label_3Tx1 = '3 TB x 1';
var s_output_label_3Tx2 = '3 TB x 2';
var s_output_label_4Tx2 = '4 TB x 2';
var s_output_label_5Tx1 = '5 TB x 1';
var s_output_label_5Tx2 = '5 TB x 2';
var s_output_label_6Tx2 = '6 TB x 2';

var p_CamModel = 'Telecamera';
var p_blank = '--';

var p_GXE100 = 'GXE100';
var p_GXE500_1 = 'GXE500-1';
var p_GXE500_2 = 'GXE500-2';
var p_GXE500_3 = 'GXE500-3';
var p_GXE500_4 = 'GXE500-4';
var p_NP502 = 'NP502';
var p_NW502 = 'NW502';
var p_SC364 = 'SC364';
var p_SC382 = 'SC382';
var p_SC384 = 'SC384';
var p_SC385 = 'SC385';
var p_SC386 = 'SC386';
var p_SC387 = 'SC387';
var p_SC588 = 'SC588';
var p_SF132 = 'SF132';
var p_SF135 = 'SF135';
var p_SF138 = 'SF138';
var p_SF332 = 'SF332';
var p_SF334 = 'SF334';
var p_SF335 = 'SF335';
var p_SF336 = 'SF336';
var p_SF337 = 'SF337';
var p_SF342 = 'SF342';
var p_SF346 = 'SF346';
var p_SF438_WP = 'SF438(DP)';
var p_SF438_P = 'SF438(P)';
var p_SF438_FE = 'SF438(FE)';
var p_SF438_4PTZ = 'SF438(4PTZ)';
var p_SF438_1PTZ = 'SF438(1PTZ)';
var p_SF438_FE_4 = 'SF438(FE+4)';
var p_SF438_1 = 'SF438-1';
var p_SF438_2 = 'SF438-2';
var p_SF438_3 = 'SF438-3';
var p_SF438_4 = 'SF438-4';
var p_SF448_WP = 'SF448(DP)';
var p_SF448_P = 'SF448(P)';
var p_SF448_FE = 'SF448(FE)';
var p_SF448_4PTZ = 'SF448(4PTZ)';
var p_SF448_1PTZ = 'SF448(1PTZ)';
var p_SF448_FE_4 = 'SF448(FE+4)';
var p_SF448_1 = 'SF448-1';
var p_SF448_2 = 'SF448-2';
var p_SF448_3 = 'SF448-3';
var p_SF448_4 = 'SF448-4';
var p_SF538 = 'SF538';
var p_SF539 = 'SF539';
var p_SF548 = 'SF548';
var p_SF549 = 'SF549';
var p_SFN310 = 'SFN310';
var p_SFN310A = 'SFN310A';
var p_SFN311 = 'SFN311';
var p_SFN311A = 'SFN311A';
var p_SFN313 = 'SFN313';
var p_SFN531 = 'SFN531';
var p_SFN532 = 'SFN532';
var p_SFN533 = 'SFN533';
var p_SFN611 = 'SFN611';
var p_SFN631 = 'SFN631';
var p_SFR310 = 'SFR310';
var p_SFR310A = 'SFR310A';
var p_SFR311 = 'SFR311';
var p_SFR311A = 'SFR311A';
var p_SFR531 = 'SFR531';
var p_SFR611 = 'SFR611';
var p_SFR631 = 'SFR631';
var p_SFV310 = 'SFV310';
var p_SFV310A = 'SFV310A';
var p_SFV311 = 'SFV311';
var p_SFV311A = 'SFV311A';
var p_SFV313 = 'SFV313';
var p_SFV531 = 'SFV531';
var p_SFV533 = 'SFV533';
var p_SFV611 = 'SFV611';
var p_SFV631 = 'SFV631';
var p_SP102 = 'SP102';
var p_SP104W = 'SP104W';
var p_SP105 = 'SP105';
var p_SP302 = 'SP302';
var p_SP304V = 'SP304V';
var p_SP305 = 'SP305';
var p_SP306 = 'SP306';
var p_SP307 = 'SP307';
var p_SP508 = 'SP508';
var p_SP509 = 'SP509';
var p_SPN310 = 'SPN310';
var p_SPN310A = 'SPN310A';
var p_SPN311 = 'SPN311';
var p_SPN311A = 'SPN311A';
var p_SPN313 = 'SPN313';
var p_SPN531 = 'SPN531';
var p_SPN533 = 'SPN533';
var p_SPN611 = 'SPN611';
var p_SPN631 = 'SPN631';
var p_SPW310 = 'SPW310';
var p_SPW311 = 'SPW311';
var p_SPW313 = 'SPW313';
var p_SPW531 = 'SPW531';
var p_SPW533 = 'SPW533';
var p_SPW611 = 'SPW611';
var p_SPW631 = 'SPW631';
var p_ST162 = 'ST162';
var p_ST165 = 'ST165';
var p_SW115 = 'SW115';
var p_SW152 = 'SW152';
var p_SW155 = 'SW155';
var p_SW158 = 'SW158';
var p_SW172 = 'SW172';
var p_SW174W = 'SW174W';
var p_SW175 = 'SW175';
var p_SW314 = 'SW314';
var p_SW316 = 'SW316';
var p_SW352 = 'SW352';
var p_SW355 = 'SW355';
var p_SW374 = 'SW374';
var p_SW395 = 'SW395';
var p_SW396 = 'SW396';
var p_SW397 = 'SW397';
var p_SW458_WP = 'SW458(DP)';
var p_SW458_P = 'SW458(P)';
var p_SW458_FE = 'SW458(FE)';
var p_SW458_4PTZ = 'SW458(4PTZ)';
var p_SW458_1PTZ = 'SW458(1PTZ)';
var p_SW458_FE_4 = 'SW458(FE+4)';
var p_SW458_1 = 'SW458-1';
var p_SW458_2 = 'SW458-2';
var p_SW458_3 = 'SW458-3';
var p_SW458_4 = 'SW458-4';
var p_SW558 = 'SW558';
var p_SW559 = 'SW559';
var p_SW598 = 'SW598';

var p_NF28x = 'NF28*';
var p_NF302 = 'NF302';
var p_NP24x = 'NP24*';
var p_NP304 = 'NP304';
var p_NS202A = 'NS202A';
var p_NS95x = 'NS95*';
var p_NW484 = 'NW484';
var p_NW96x = 'NW96*';

var p_HCM100 = 'HCM100';
var p_HCM110 = 'HCM110';
var p_HCM1xx = 'HCM1**';
var p_HCM371 = 'HCM371';
var p_HCM511 = 'HCM511';
var p_HCM527 = 'HCM527';
var p_HCM531 = 'HCM531';
var p_HCM547 = 'HCM547';
var p_HCM580 = 'HCM580';
var p_HCM581 = 'HCM581';
var p_HCM5xx = 'HCM5**';
var p_HCM701 = 'HCM701';
var p_HCM705 = 'HCM705';
var p_HCM715 = 'HCM715';
var p_HCM735 = 'HCM735';

var p_Compression = 'Compressione';
var p_H264 = 'H.264';
var p_MPEG4 = 'MPEG-4';
var p_MJPEG = 'MJPEG';

var p_ImageCaptureSize = 'Risoluzione';
var p_QVGA = 'QVGA(320x240)';
var p_VGA = 'VGA(640x480)';
var p_SVGA = 'SVGA(800x600)';
var p_SXVGA = 'SXVGA(1280x960)';
var p_QXGA = 'QXGA(2048x1536)';
var p_QVGA16 = 'QVGA(320x180)';
var p_HVGAW16 = 'HVGAW(640x360)';
var p_HD16 = 'HD(1280x720)';
var p_FHD16 = 'FHD(1920x1080)';

var p_Rate = 'Rate';
var p_1ips = '1 ips';
var p_3ips = '3 ips';
var p_5ips = '5 ips';
var p_10ips = '10 ips';
var p_15ips = '15 ips';
var p_30ips = '30 ips';

var p_Quality = 'Qualità';
var p_NQ = 'NQ';
var p_FQ = 'FQ';
var p_SF = 'SF';
var p_XF = 'XF';

var p_Audio = ' Audio';
var p_on = 'On';
var p_off = 'Off';

var p_Rec = 'Registrazione';
var p_recon = 'On';
var p_recoff = 'Off';
var p_recalways = 'Sempre';

var p_FaceMatching = 'Rilevazione del Volto';

var s_cam_bitrate_kbps = 'kbps';

var s_print_button = 'Salva come testo';
var s_print_label01 = 'Cliccando su questo tasto i risultati del calcolo vengono mostrati in formato testuale da poter salvare ed esportatre liberamente.<br />' +
    'E\' possibile copiare i risualtiti in un nurmale foglio di calcolo.';
var s_print_title = 'Risultato';
var s_print_param_01 = 'Data e Ora';
var s_print_param_02 = 'Software';
var s_print_param_03 = 'Versione';

var alert_overlap = 'Torna a 0 a causa della sovrapposizione con un\'altro fuso orario già inserito.';
var alert_inverse = 'L\'ora di fine è antecedente all\'ora di inizio.';
var alert_limitover = 'La registrazione può non riuscire a causa della larghezza di banda della rete limitata.';
var alert_recommendover = 'Larghezza di banda di rete è superiore al valore consigliato (64Mbps).';

